@echo off

set currentpath=%cd%
cd %~dp0
cd ..
echo %cd%

echo Installing PSS Driver...

echo =============================================
echo installing Seonsor driver
echo =============================================
pnputil -i -a .\Installer\PlatformInstaller\Drivers\Sensor\HIDFusion.inf
pnputil -i -a .\Installer\PlatformInstaller\Drivers\Sensor\ACC_SensorDriver.inf
pnputil -i -a .\Installer\PlatformInstaller\Drivers\Sensor\ALS_SensorDriver.inf
pnputil -i -a .\Installer\PlatformInstaller\Drivers\Sensor\GYRO_SensorDriver.inf
pnputil -i -a .\Installer\PlatformInstaller\Drivers\Sensor\MAG_SensorDriver.inf
echo Platform Seonsor Driver installation complete!
cd %currentpath%



